# What Is this mod?
A bunch of new cards for act one, with similar power level and look as the ones in the original game.  

# Installation
Extract the "Eri" folder in "BepInEx\plugins"  
...or use a mod manager.  
note: SigilADay can still be used, despite not being up to date with the latest API. Will cause a noncritical error in the console.  

# Recommendations
- My vanilla bone tweaks. https://inscryption.thunderstore.io/package/Eri/Vanilla_Bones_Tweaks/  
- Gareth Mod, a great complement to this pack. https://inscryption.thunderstore.io/package/Gareth48/GarethMod/  
- If you're looking for more bones cards, Void Bone Pack https://inscryption.thunderstore.io/package/Void_Slime/Void_Bone_Pack/  

# Card List
Axolotl - A 1/2 with Regen for 1 Blood  
Bear Cub - A 0/2 that evolve into a Young Bear, for 1 Blood  
Bear Skeleton - A 4/4 with Pathetic Sacrifice, for 8 Bones  
Bell Warrior - A 3/1 with a counterattack, for 2 Blood  
Big Horn (Ram) - A 2/1 with Strafe, for 1 Blood  
Bone Totem - A 5 hp terrain with sharp and Double Death, for 1 Blood  
Capuchin - A 1/1 with Agile, for 1 Blood  
Carrion Ant - A Ant/1 with Corpse Eater, for 6 Bones  
Crab - A 2/3 with Hard Shell, for 2 Blood  
Electric Eel - A 2/1 with Electric and Submerge, for 1 Blood  
Fat Bird - A 1/6 flyer, for 2 Blood  
Garlic - A 1 health structure with Stinky, for 1 Bone  
Gator - A 2/4 with double Sentry, for 3 Blood  
Giant Leech - A 1/4 with Leech, for 2 Blood  
Gorilla - A 4/4 with buff neighbors, for 3 Blood  
Griffon Vulture - A 2/1 Flying, Transient, Carrion Feeder, for 5 Bones  
Hawk - A 0/1 Flyer transforming back and forth into a 2/1 Sniper, for 1 Blood  
Honey Badger - A 1/2 with Vicious, for 1 Blood  
Hyena - A 2/2 with double Bone Digger, for 1 Blood and 2 Bones  
Jackal - A 1/3 with Bone Digger and Bone Picker, for 1 Blood  
Malaysian Ant - A 1/1 ant with Deathburst, for 1 Blood  
Mockingbird - A Mirror/3 with Flying, for 1 Blood  
Myconid - A 1/2 with ExplodeOnDeath and a Random Ability, for 1 Blood  
Nest Worker - A ant/1 that drop an egg replacing itself. for 1 Blood  
Octopus - A 1/3 with Repulsive every other turn, for 2 Blood  
Owlbear - A 5/3 with Trample, for 3 Blood  
Platypus - A 1/3 with Submerge and a Random Ability, for 2 Blood  
Rabid Dog - A 2/2 with Deathtouch and Brittle, for 1 Blood  
Raccoon - A 1/2 with Thief, for 1 Blood  
Red Fox - A 2/2 that give back a rabbit, for 2 Blood  
Rhino - A 3/3 with Pierce and Trample, for 3 Blood  
Royal Jelly - A 1 health structure with DrawAnt and BeesOnHit, for 2 Bones  
Sea Otter - A 2/3 with lure, for 2 Blood  
Secretary Bird - A 2/2 that gain flying after being killed, for 2 Blood  
Sheep - A 0/2 with Strafe leaving a copy of itself behind when attacked, for 1 Blood  
Snail - A 1/1 with Nano Armor, for 1 Blood  
Sniper Ant - An Ant/2 with Sniper, for 2 Blood  
Thorny Devil - A 2/3 with sharp, for 2 Blood  
Truffle Hog - A 0/3 with Magpie Eye and Nutritious, for 2 Blood  
Walrus - A 3/5 with Guard Dog and Stinky, for 3 Blood  
Warthog - A 1/5 with Guard Dog and Nutritious, for 2 Blood  
Wolf Skeleton - A 3/1 with Pathetic Sacrifice and Sharp, for 5 Bones  
Young Bear - A 2/2 that evolve into a Grizzly, for 2 Blood  

# Attribution  
designs by WACriminal:  
	- Carrion Ant  
	- Garlic  
	- Mockingbird (art by Lorc, Game-Icons.net)  
	- Platypus  
	- Rabid Dog  
	- Truffle Hog  

# Patch Notes  
v1.21.0  
	Added Carrion Ant  
	Added Rabid Dog  
	Added Truffle Hog  
	Owlbear is now rare  

v1.20.0  
	Added Garlic  
	Added Mockingbird  
	Added Platypus  
	
v1.19.0  
	Added Malaysian Ant  
	
<details>  
<summary>older changes</summary>  

v1.18.0  
	Added Capuchin  
	Royal Jelly cost from 2 Bones to 3  
	
v1.17.0  
	Added Royal Jelly  
	Added Sea Otter  
	
v1.16.0  
	Added Electric Eel  
	Octopus no longer have Submerge  
	Removed intermediate stage from Nest Worker's egg  
	
v1.15.0  
	Added Rhino  
	
v1.14.0  
	Added Nest Worker  
	Added Owlbear  
	Added Raccoon  

v1.13.0  
	Added Extra Sigils dependency  
	Added Honey Badger  
	Undead now have the "Pathetic Sacrifice" sigil instead of being tagged as terrain  
	Bear Skeleton from 4/3 to 4/4  
	
v1.12.0  
	Added Bear Skeleton  
	
  
v1.11.1  
	Young Bear now evolve in 1 turn  
	Young Bear from 2/3 to 2/2  
	
v1.11.0  
	Added Bear Cub  
	Added Young Bear  
	Thorny Devil from 3/1 to 2/3  
	Skeleton Wolf now have sharp  
	Undead from this mod now can't be sacrified  
	
v1.10.0  
	Added Bone Totem  
	Added Skeleton Wolf  
	Myconid Cost from 2 to 1  
	Myconid from 2/2 to 1/2  
	
v1.9.0  
	Added Secretary Bird  
	Crab no longer have Strafe  
	Hyena now have double Bone Digger instead of Quad Bones  

v1.8.2  
	Warthog is now from the Hooved tribe  
	
v1.8.0  
	Added Thorny Devil  
	Added Warthog  
	Jackal cost from 3 bones to 1 blood  
	Jackal health from 3 to 2  

v1.7.0  
	Added Griffon Vulture  
	Added Jackal  
	Walrus from 3/4 to 3/5  
	
v1.6.1  
	Tweaks for JSONCardLoader standards  
	Renames and Restructure  
	
v1.6.0  
	Updated to JSONCardLoader v1.7.1  
	Added Giant Leech  
	Added Octopus  
	Added Emissions  
	
v1.5.0  
	Added Gorilla  
	Crab now have Strafe  
	
v1.4.0  
	Added Crab  
  
v1.3.0  
	Added Walrus  
	Added Expansion Symbol  
	
v1.2.0  
	Added Red Fox  
	Bell Warrior from 2/2 to 3/1  
	Hyena's bones cost from 1 to 2  
	Added "eri_" to cards ids  
	Updated JSON format  
  
v1.1.0  
	Added Cyantist-SigilADay as a dependency  
	Added Axolotl  
	Renamed Acid Spitter to Sniper Ant  
	Sniper Ant hp from 1 to 2  
  
v1.0.0 - Initial release  
</details>